Расширенный
База уязвимостей

Некорректное применение политик (CSP)

17 июня 2021
Уровень опасности
Производитель ПО
Наименование ПО
Microsoft Edge (Chromium) (79.0.309.71, 91.0.864.37)
Описание
Некорректное применение политики в Microsoft Edge (на основе Chromium), связанное с политикой защиты содержимого (CSP), позволяет злоумышленникам оказать воздействие на систему.
Как исправить
Используйте рекомендации производителя:
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-30531
Ссылки
Источник: CVE
Наименование: CVE-2021-30531
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-30531